### Settings

- Use the Screen updates control to set the screen update rate.
- Check Request 8-bit session to ask the server to only use 256 colors.
- Checking Raise on bell will bring the VNC viewer to the front (over any other applications) when it issues a bell.

### Data Encoding

- Encoding refers to how a rectangle of pixel data will be sent from the server to the client. More efficient connections are possible by using different encodings. Note that the server must support an encoding in order to use it.
- Copy rectangle encoding works best with a framebuffer (as used in Qtopia).
- RRE encoding uses run-length encoding to compress pixel data.
- CoRRE encoding is similar to RRE encoding, but optimized for small (255x255) rectangles.
- Hextile encoding is similar to CoRRE encoding, but uses tiling rather than raw coordinates.